%global momorel 5
Summary: perl-BSD-Resource
Name: perl-BSD-Resource
Version: 1.23
Release: %{momorel}m
License: GPL or Artistic
Group: Development/Languages
Source0: http://www.cpan.org/modules/by-module/BSD/BSD-Resource-%{version}.tar.gz
NoSource: 0
URL: http://www.cpan.org/modules/by-module/BSD/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: perl >= 5.8.2

%description
The BSD::Resource module

%prep
rm -rf %{buildroot}

%setup -q -n BSD-Resource-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL
make
# make test

%install
rm -rf %{buildroot}
make install PERL_INSTALL_ROOT=%{buildroot}
rm -f %{buildroot}%{perl_sitearch}/auto/BSD/Resource/.packlist

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README 
%{_mandir}/man3/*
%{perl_sitearch}/BSD
%{perl_sitearch}/auto/BSD

%changelog
* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (1.23-5m)
- remove Epoch from BuildPrereq

* Sun Nov  9 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.23-1m)
- update to 1.23
- rebuild against perl-5.8.2

* Sat Nov  1 2003 Kazuhiko <kazuhiko@fdiary.net>
- (1.22-3m)
- rebuild against perl-5.8.1

* Wed Oct 29 2003 Masaru SANUKI <sanuki@hh.iij4u.or.jp>
- (1.22-2m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)
- add %%{momorel}

* Tue Jun 17 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (1.22-1m)
- update to 1.22

* Sat Dec 14 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.21-1m)

* Wed Nov 27 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.20-1m)

* Sat Nov 23 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.19-1m)
- rebuild against perl-5.8.0

* Sun Sep 22 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.17-1m)

* Mon Sep 16 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.16-1m)

* Sat Aug  3 2002 YAMAZAKI Makoto <uomaster@nifty.com>
- (1.15-3m)
- fix %files

* Tue Jul 30 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.15-2m)
- remove BuildPreReq: gcc2.95.3

* Thu Jul 25 2002 Masahiro Takahata <takahata@momonga-linux.org>
- (1.15-1m)
- version up 1.15

* Mon Mar  4 2002 Shingo Akagaki <dora@kondara.org>
- (1.14-2k)
- create
